<div class="grid-view-btn-container">
  <button
    [disabled]="viewTile"
    class="gridlistview-btn mdl-button mdl-js-button mdl-button--icon mdl-button--colored"
    [ngClass]="{ 'gridlistview-btnactive': viewTile }"
    mat-icon-button
    (click)="toggleView(true)"
    title="Grid View"
  >
    <img
      src="../../../../assets/images/tile_view_black_icon.png"
      alt="Tile View"
    />
  </button>

  <button
    [disabled]="!viewTile"
    class="gridlistview-btn mdl-button mdl-js-button mdl-button--icon mdl-button--colored"
    [ngClass]="{ 'gridlistview-btnactive': !viewTile }"
    mat-icon-button
    (click)="toggleView(false)"
    title="List View"
  >
    <img
      src="../../../../assets/images/list_view_black_icon.png"
      alt="List View"
    />
  </button>
</div>
